Subject: Ticket Assigned - I Have collected the order number 9679307129
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 26 Jul 2021 09:15:43 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I Have collected the  order number 9679307129  
I have already collected the  ORDER   9679307129
--------- Original Message --------- Subject: You haven't collected order number 9679307129
From: "Splash Fashions" <[email-masked]>
Date: 7/25/21 9:03 pm
To: "Nishad Nowsher" <[email-masked]>

        -->            Pick it up in-store now   

        Download our apps now         iPhone Android   

    
 
                      Women  Men  Offers  Clearance   

    
 
             You haven't collected your order yet.
 Hi Nishad Nowsher, your order number 9679307129 is still waiting for you at the following store.
                     Collect your order from:              Splash, Sharjah City Centre     Address :     Sharjah City Centre, Sharjah, United Arab Emirates 
 Phone Number: +971 6 5396626
     Working hours :     Sunday - Saturday (12:00 PM TO 09:00 PM)
    Get Directions   

        Payment Method: 
 
 xxxx xxxx xxxx 6750 
 Nishad Nowsher

    
         Please collect it before JULY 31st, 2021, as your order will be returned to our warehouse after that time. Don't forget to carry your identification and a copy of your order confirmation email or text message.

    
    
                  Get a special discount on your next in-store purchase!
     All you need to do is show your Click & Collect order number to our store staff on the day you collect and shop away.

    
             Order Details
       
         Items
   Description
   Shipped Quantity

    SPLASH   
  Slim Fit Full Length Solid Mid-Rise Chinos with Pocket Detail  
 Color: Brown 
  Size: 32    1    
    
             Need help? Get in touch               Write us an email now, we'll get back to you as fast as we can.

 
          Connect with us on your favourite social network.

 
               Reach out in 140 characters! We are @SplashFashions.

 
         Call us on 800-SPLASH (800-775274). 
7 days a week, 24 hours a day

 

                   © 2021 Retail World Limited      

            Privacy Policy  | Terms & Conditions    

   

 -->

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2903998